@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'),
       url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'),
       url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'),
       url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


.powermail_message_error {display: none;}



* {margin: 0; padding: 0;}
html {height: 100.15%; }

body {height: 100%; width: 100%; font-family: 'Source Sans Pro', sans-serif; font-weight: 400; background-color: #454545;}

img {max-width: 100%; height: auto;}


legend,
.invisible,
.hidden{width: 0;height: 0;display:  none; border: 0; margin: 0; padding: 0; visibility: hidden;}
.clear,
.clearer{background: none; clear: both; height: 0; font-size: 0; line-height: 0 !important; padding: 0 !important; margin: 0 !important; border: 0 !important; }

fieldset {border: none; }
input.button{cursor: pointer;}

embed {height: 320px; width: 100%;}

b, p b, li a, a, strong, th {font-weight: 600;}
h1, h2, h3, h3, h5, h6{font-weight: 600; margin: 0 0 5px 0}

h5 {font-size: 1rem;}

p a, li a, li p, td p, li li, li dt, dt a{font-size: 100%;}

.titel  p, 
.titel  li,
.titel  h1,
.titel  h2,
.titel  h3,
.titel  h3,
.titel  td,
.titel  th								{-webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto;}

a										{text-decoration: none; transition: all ease .5s; }
a img									{border: 0;}

a.external-link-new-window::before,
a.external-link::before,
a.externerLink::before					{content:'\F08E'; display: inline-block; padding: 0 5px; margin: 0 0 0 -25px ; font-family: FontAwesome; text-indent: 0; font-size: 90%;}

a.download::before						{content:'\F019'; display: inline-block; padding: 0 5px; margin: 0 0 0 -25px ; font-family: FontAwesome; text-indent: 0; font-size: 90%;}

a.external-link,
a.download,
a.external-link-new-window				{display: inline-block;  margin:  0 0 0 20px;}

a.mail::before							{content:'\F003'; font-family: FontAwesome; text-indent: 0; font-size: 90%; padding: 0 5px 0 0;}


.grey{color: #ddd;}
.page {min-width: 300px; margin: 0; position: relative; z-index: 1; transition: all .3s ease; background: #fff; min-height: 100.15%;}
.pageSchubs{margin: 0 0 0 300px; }

/* Responsives Verhalten der Bilder */
main,
DIV.csc-textpic .csc-textpic-imagewrap FIGURE {max-width: 100%; overflow: hidden; display: block;}

DIV.csc-textpic-center .csc-textpic-center-outer {max-width: 100%; /* max. Groesse des Bildes */}
DIV.csc-textpic-center .csc-textpic-center-inner {width: 100%;}

/* Bootstrap überschreiben */
.panel-group .panel{border: 0}
.panel-default > .panel-heading {background-color: #efefef;border: 0;}

.row {margin-right: -10px;margin-left: -10px;}
.container{max-width: 1200px; width: auto; padding-right: 10px; padding-left: 10px; margin-right: auto; margin-left: auto;}
.col-xs-12{padding: 0;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
padding-right: 10px;padding-left: 10px;}
.btn,
.form-control {border-radius: 0;}

h1, .h1 {margin-top: 0px;  margin-bottom: 20px;}
h2, .h2, h3, .h3 {margin-top: 10px;  margin-bottom: 10px;}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {margin-left: 0;}

.center{text-align: center;}
.btn-group {margin-bottom: 15px;}


/* Top  --------------------------------------------------------------------------------------------------------------------------*/
.top {position: fixed; top: 0; z-index: 1999; width: 100%; background: #002647;box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.25); }
.top a:hover{text-decoration: none;}
.top ul{margin: 0; list-style-type: none;}
.top ul {padding: 0; list-style-type: none; float: left; display: table; }

.top ul li{transition: all .3s ease; 
    font-weight: 500; cursor: pointer; text-decoration: none; font-size: 12px; text-align: center;
    color: rgb(163,176,191); display: table-cell; text-decoration: none;  vertical-align: middle; width: 40px; height: 42px; }
    
.top ul li a {color: rgb(163,176,191); transition: all .3s ease; }
.top ul li:hover a{color: rgb(255,255,255);}

.top .printButton, 
.top .pdfButton{display: inline-block; padding: 0 0 0 15px; font-size: 90%;}

.top .printButton a, 
.top .pdfButton a{color: rgb(163,176,191);}

.top .printButton::before{padding: 0 5px 0 0; content:'\F02F'; font-family: FontAwesome; text-decoration: none; opacity: .8; font-size: 100%; color: rgb(100,100,100)}
.top .pdfButton::before{padding: 0 5px 0 0; content:'\F1C1'; font-family: FontAwesome; text-decoration: none; opacity: .8; font-size: 100%; color: rgb(100,100,100)}

.top .contrast a,
.top .yt a,
.top .tw a,
.top .fb a,
.top .pdf a,
.top .print a,
.top .mobilMenuZu span,
.top .back a,
.top .in a,
.top .login span,
.top .home a{font-family: FontAwesome; font-size: 150%; }

.top .rss .form-control {background-color: rgb(163,176,191); color: #000; margin-top: 3px;}
.top .rss label {color: rgb(163,176,191); font-family: FontAwesome; padding: 12px 10px 0 5px; font-size: 125%; line-height: 100%; }
.top .rss .form-control:focus{background-color: rgb(255,255,255); }

/* mobilmenu */
.mobilMenuZu button {border: 0; background: 0; }
.mobilMenu button.menu {border: 0; background: 0; }
.mobilMenu button.menu span{float: left; display: inline; text-indent: -10000em; }
.mobilMenu button.menu::after{content: ""; font-family: FontAwesome; text-indent: 0; font-size: 175%; line-height: 100%; }
.mobilMenu button.menu:hover {color: rgb(50,50,50); }

/* Login */

.top .login span {color: rgb(163,176,191); }
.top .login span:hover {color: #5cb85c; }

.top button.logoutbtn{color: #fff; font-size: 125%; float: left; border: 0; padding: 0 10px 0 0; background-color: rgb(163,176,191);}
.top ul li.logout span {font-family: FontAwesome; padding: 0 5px 0 10px; }
.top ul li.logout {width: auto;}


.top ul .loginZu,
.top .felogin-hidden {display: none;}
.top ul .loginZu {padding-top: 6px ; font-family: FontAwesome; text-indent: 0; font-size: 150%; color: #d9534f; display: none; }
.top ul .solrZu {padding-top: 6px ; font-family: FontAwesome; text-indent: 0; font-size: 150%; color: rgb(255,255,255); display: none; }     
    
.top .tx-felogin-pi1{position: absolute; right: -10000em; top: 0; opacity: 0;  transition: all ease-in-out .75s; z-index: 999;}
.top .tx-felogin-pi1.active {right: 0; opacity: 1; background-color: #A3B0BF; width: 100%; padding: 10px 0; text-align: left; width: 100%; -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25); box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25);} 
.top .logout .tx-felogin-pi1 {position: relative; right: auto; opacity: 1; }

.top .gg-pad{font-weight: 600; color: rgb(163,176,191); float: left; font-size: 20px; padding: 7px 0 0 50px}

/* suche */

.suche{float: left;;}
.suche.col-sm-3{padding: 0;width: auto; float: right;}
.suche .Suchen{cursor: pointer; color: rgb(163,176,191); font-family: FontAwesome; font-size: 150%; line-height: 100%; 
    display: table-cell; text-decoration: none; vertical-align: middle; height: 42px; padding: 0 8px; }
.suche .Suchen:hover  {color: #fff;}
    
.top .tx-solr{transition: all ease-in-out .75s; width: 100%; z-index: 13; position: absolute; right: -1000em; top: 0; margin: 42px 0 0 0;}
.top .tx-solr.active {right: 0; opacity: 1;} 
.top .tx-solr-searchbox{padding: 10px 0; background-color: #A3B0BF; width: 100%; -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25); box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25);}}
.top .tx-solr-searchbox form .btn .b1{display: inline-block;}
.top .tx-solr-searchbox form .btn .b2{display: none; font-family: FontAwesome; font-size: 115%; margin:-4px 0 0 -5px; line-height: 100%;}
.top .gg{background-color: #A3B0BF; color: #002647; text-align: center; font-size: 20px; font-weight: 600; padding-top: 3px}

/* header */

header{}

.kopfbild .row{position: relative;}
.kopfbild .kopfbildrahmen {position: relative; }
.kopfbild .kopfbildrahmen img {width: 100%; height: auto; max-height: 265px; overflow: hidden; }

.navStreifen {padding-top: 60px; background: #fff;; }
.navStreifen .row{height: 140px; position: relative; }

.logoRahmen {text-align: center; transition: all ease 1s; }
.logoRahmen img {width: 100%; height: auto; transition: all .3s ease; transition: all ease 1s; }
.logoRahmen.active img {width: 80%;}

/* Hauptnavigation */ 
.hauptnavigation{padding: 0; transition: all .3s ease; background: #fff;}
.hauptnavigation .col-md-10{position: absolute; right: 0; bottom: 0; padding: 0}
.hauptnavigation .sucheform.col-md-10{position: relative; padding: 0 10px; display: block;margin-bottom: 10px;}
.hauptnavigation .sucheform input.form-control{width: 400px; float: left;}

.hauptnavigation .sucheform .go{font-family: FontAwesome;}

.hauptnavigation ul{margin: 0; list-style-type: none; }
.hauptnavigation ul.menu li{display: inline-block; width: 20%; text-align: left; line-height: 130%; 
	transition: all .3s ease; }
	
.hauptnavigation ul.menu li span{transition: all .5s ease; cursor: default; font-weight: 600; padding: 5px 10px; display: block; 
    background: #efefef; margin-left: 10px; border: 1px solid #efefef; white-space:pre-wrap}	

/* Clonbereich */
.cloned 										{box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.15);}
.cloned .row									{height: 91px; }
.cloned .logoRahmen img							{width: 40%; margin-top: 5px;}
.cloned .sucheform.col-md-10 					{display: none;}
.cloned ul.menu li span							{border-top: 0; box-shadow: 0 0 0 #fff}

/* Einzelne Listenelmenete der Hauptnavigation */

 .hauptnavigation ul.menu li.rot.sfHover span,
 .hauptnavigation ul.menu li.orange.sfHover span,
 .hauptnavigation ul.menu li.gruen.sfHover span,
 .hauptnavigation ul.menu li.blau.sfHover span,
 .hauptnavigation ul.menu li.lila.sfHover span,
 
 .hauptnavigation ul.menu li.blau span:hover,
 .hauptnavigation ul.menu li.lila span:hover,
 .hauptnavigation ul.menu li.orange span:hover,
 .hauptnavigation ul.menu li.gruen span:hover,
 .hauptnavigation ul.menu li.rot span:hover		{background: #fff; border-bottom: 1px solid #fff; box-shadow: 0 0 0 #fff} 
 
.hauptnavigation ul.menu li.rot.sfHover,
.hauptnavigation ul li.rot span:hover,
.hauptnavigation ul li.act_rot ul a,
.hauptnavigation ul li.rot ul a					{color: #9E1924}

.hauptnavigation ul li.act_rot.sfHover span,
.hauptnavigation ul li.act_rot span:hover,
.hauptnavigation ul li.act_rot span				{color: #fff; background: #9E1924}

.hauptnavigation ul.menu li.gruen.sfHover,
.hauptnavigation ul li.gruen span:hover,
.hauptnavigation ul li.act_gruen ul a,
.hauptnavigation ul li.gruen ul a				{color: #299340}

.hauptnavigation ul li.act_gruen span			{color: #fff; background: #299340}

.hauptnavigation ul.menu li.lila.sfHover,
.hauptnavigation ul li.lila span:hover,
.hauptnavigation ul li.act_lila ul a,
.hauptnavigation ul li.lila ul a				{color: #8E017E}

.hauptnavigation ul li.act_lila.sfHover span,
.hauptnavigation ul li.act_lila span:hover,
.hauptnavigation ul li.act_lila span			{color: #fff; background: #8E017E}

.hauptnavigation ul.menu li.blau.sfHover,
.hauptnavigation ul li.blau span:hover,
.hauptnavigation ul li.act_blau ul a,
.hauptnavigation ul li.blau ul a				{color: #3062AE}

.hauptnavigation ul li.act_blau.sfHover span,
.hauptnavigation ul li.act_blau span:hover,
.hauptnavigation ul li.act_blau span			{color: #fff; background: #3062AE}

.hauptnavigation ul.menu li.orange.sfHover,
.hauptnavigation ul li.orange span:hover,
.hauptnavigation ul li.act_orange ul a,
.hauptnavigation ul li.orange ul a				{color: #D59428}

.hauptnavigation ul li.act_orange.sfHover span,
.hauptnavigation ul li.act_orange span:hover,
.hauptnavigation ul li.act_orange span			{color: #fff; background: #D59428}

.hauptnavigation ul.menu li.grau.sfHover,
.hauptnavigation ul li.grau span:hover,
.hauptnavigation ul li.grau ul a,
.hauptnavigation ul li.act_grau ul a			{color: #626262}

.hauptnavigation ul li.act_grau.sfHover span,
.hauptnavigation ul li.act_grau span:hover,
.hauptnavigation ul li.act_grau span			{color: #fff; background: #626262}

.hauptnavigation ul .ebene1						{padding: 20px 15px ; position: absolute; right: 0; top: auto; display: none; z-index: 1021;
    											width: calc(120% - 10px); background: #fff; box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5); opacity: .99;}
    
.hauptnavigation ul .ebene1 li 					{box-shadow: 0; border:  0 }
.hauptnavigation ul .ebene1 li span				{box-shadow: 0 0 0 rgb(255,255,255)}
.hauptnavigation ul .ebene1 li.abschnitt		{width: 25%; float: left; padding: 0 15px; background: none; border: 0; text-align: left;}
.hauptnavigation ul .ebene1 li.abschnitt span	{display: inline-block; text-transform: uppercase; border: 0; margin: 0; color: #aaa; background: none; font-weight: 700; padding: 0 0 10px 0;}
.hauptnavigation ul .ebene1 li.abschnittInnen span{display: inline-block; text-transform: uppercase; border: 0; margin: 0; color: #aaa; background: none; font-weight: 700; padding: 10px 0;}


.hauptnavigation ul .ebene2 					{width: 100%; display: inline-block;  }
.hauptnavigation ul .ebene2 li 					{background: none; text-align: left; display: inline-block; width: 100%; 
												margin: 0; -moz-transition: all .3s ease; transition: all .3s ease; border:  0 ; padding: 5px 0;}
.hauptnavigation ul .ebene2 li a				{display: block; border-bottom: 1px dotted #aaa; padding: 0px;transition: all .5s ease; }

/* Intranet */

.intranet										{position: absolute; bottom: 0; left: 0px; display: block; width: 100%; 
												text-align: left; line-height: 130%; transition: all .3s ease; }

.intranet ul.menu > li            				{display: block; width: calc(16.66%); }
.intranet ul.menu li.intern > span 				{transition: all .5s ease; cursor: default; font-weight: 600; padding: 5px 10px; display: block; 
    											background: #efefef; margin-left: 10px; border: 1px solid #efefef; white-space:pre-wrap}
    												
.intranet ul.menu li.intern > span:hover 		{color: #002647; background-color: #fff; border: 1px solid #efefef; }
.intranet ul .ebene1            				{z-index: 1022; width: calc(100% - 10px); }
.intranet ul.menu li ul a						{color: #002647}

.intranet ul li.act_intern > span 				{color: #fff; background: #002647}
.intranet ul li.act_intern.sfHover > span 		{color: #fff; background: #002647}

.userlist										{display: none; padding: 0; border: 1px solid #ccc; border-top: 0;}

.userlist-heading								{margin: 0 !important; border: 1px solid transparent; padding: 0;}
.userlist-heading.trigger						{padding: 5px;}

.userlist-heading.active 						{border: 1px solid #ccc; border-bottom: 0;}

.userlist-heading	h4							{margin: 0 !important; font-weight: 600; cusor: pointer;}

.userlist-heading	 h4::after 					{content: '\F107'; color: #999; font-family: FontAwesome; float: right; padding: 0 0 5px;}
.userlist-heading.active h4::after 				{content: '\F106';}
.userlist .sortierbar span						{font-family: FontAwesome; display: inline-blok; padding-left: 3px; font-weight: normal;}

/* Inhalt ****************************************************************************************************************************************************/

.overlay										{display: none; position: absolute; left: 0; top: 0; z-index: 9999; opacity: .6; 
												background-color: #454545; width: 100%; height: 100%; }

main.dblau h1,
main.dblau a									{color: #002647}

main.rot .rechts .csc-header-n1,
main.rot h1,
main.rot a										{color: #9E1924}
main.rot .navtitle								{background: #9E1924}

main.blau .rechts .csc-header-n1,
main.blau h1,
main.blau a										{color: #3062AE}
main.blau .navtitle								{background: #3062AE}

main.gruen .rechts .csc-header-n1,
main.gruen h1,
main.gruen a									{color: #299340}
main.gruen .navtitle							{background: #299340}

main.orange .rechts .csc-header-n1,
main.orange h1,
main.orange a									{color: #D59428; }
main.orange .navtitle							{background: #D59428}

main.lila .rechts .csc-header-n1,
main.lila h1,
main.lila a										{color: #8E017E}
main.lila .navtitle								{background: #8E017E}

main.grau .rechts .csc-header-n1,
main.grau h1,
main.grau a										{color: #626262}
main.grau .navtitle								{background: #626262}

main ol,
main ul											{padding: 0 0 0 20px;}

main .contentBereich 							{padding: 0 10px 340px;}

/* *********************************************************************************************************************************************/
/* mobil - Navigation ************************************************************************************************************************ */

.mobil											{display: none; position: absolute;top: 0;  z-index: 300; left: -300px; padding: 0; width: 300px; background: #fafafa}
.mobil .mobilHeader								{display: block; height: 31px; width: 100%; padding: 0; background: #A3B0BF; color: #002647;}
.mobil .mobilHeader > div						{float: left; padding: 0 0 0 10px;}
#nav ul 										{margin: 0;}
#nav ul li 										{float: none;}
#nav ul li a									{position: relative; color: #111; display: block; background-color: rgb(255,255,255); 
												font-size: 115%; padding: 10px 20px 10px 10px; border-bottom: 1px dotted #B1B1B1 }
#nav ul.sub1 li a								{background-color: rgb(245,245,245); padding: 10px 10px 10px 30px; border-bottom: 1px dotted #B1B1B1 }
#nav ul.sub2 li a								{background-color: rgb(235,235,235); padding: 10px 10px 10px 40px; border-bottom: 1px dotted #B1B1B1 }
#nav ul.sub3 li a								{background-color: rgb(225,225,225); padding: 10px 10px 10px 50px; border-bottom: 1px dotted #B1B1B1 }
#nav ul.sub4 li a								{background-color: rgb(225,225,225); padding: 10px 10px 10px 60px; border-bottom: 1px dotted #B1B1B1 }

#nav li:first-child, #nav li:last-child 		{display: block;}
                        
#nav ul ul 										{position: relative;}

#nav ul.sub1 .link-uebersicht,
#nav ul.sub2 .link-uebersicht					{display: none;}
#nav ul.sub3 .link-uebersicht,
#nav ul.sub4 .link-uebersicht					{display: block;}

.link-uebersicht a::before 						{font-family: FontAwesome;content: '\f054';float: left; padding-right: 5px;margin: 0 0 0 -10px;font-size: 100%;}

#nav .plus2::after 								{opacity: .8; font-family: FontAwesome;content: '\f078'; position: absolute; right: 5px; top: 10px; font-size:  100%;}
#nav .plus2.on::after 							{opacity: .8;font-family: FontAwesome;content: '\f077'; position: absolute; right: 5px; top: 10px; font-size:  100%;}
#nav .cur a::after 								{opacity: .8; font-family: FontAwesome;content: '\f054'; position: absolute; right: 5px; top: 10px; font-size:  100%;}

#nav ul li.blau > a								{background-color: #3062AE; color: #fff;}
#nav ul li.orange > a							{background-color: #D59428; color: #fff;}
#nav ul li.gruen > a							{background-color: #299340;color: #fff;}
#nav ul li.lila  > a							{background-color: #8E017E;color: #fff;}
#nav ul li.rot > a								{background-color: #9E1924 ;color: #fff;}

#nav ul li.blau li.cur  a						{background-color: #3062AE; color: #fff;}
#nav ul li.orange li.cur a						{background-color: #D59428; color: #fff;}
#nav ul li.gruen li.cur a						{background-color: #299340; color: #fff;}
#nav ul li.lila li.cur a						{background-color: #8E017E; color: #fff;}
#nav ul li.rot li.cur a							{background-color: #9E1924; color: #fff;}

#nav ul li.no a									{background: none !important;color: #333 !important;}

.adr 											{padding: 0 10px; background: #eee;}
.adr h3											{font-size: 100%}
.adr											{color: rgb(42,42,42); padding: 10px 10px 20px;}
.adr a											{color: rgb(42,42,42);}

/* *********************************************************************************************************************************************/
/* Unternavigation ****************************************************************************************************************************/
.nnav .navtitle,
.nnav .unternavigtion ul						{display: none}

.unternavigtion 								{padding-top: 10px}

.navtitle										{padding: 10px; margin: 0; text-transform: uppercase; background-color: #A3B0BF}
.navtitle h2									{margin: 0; font-weight: 700; color: #fff;}

.unternavigtion ul								{list-style-type: none; padding: 0; font-weight: 500; }
.unternavigtion ul li 							{background: #efefef;}
.unternavigtion ul li a							{font-weight: 500;}
.unternavigtion ul li.cur a						{font-weight: 500;}

.unternavigtion ul.subebene1 li					{border-bottom: 1px solid #fff; padding: 5px 5px 5px 10px; }
.unternavigtion ul.subebene2 li					{border-bottom: 1px solid #eee; padding: 5px 5px 5px 25px; background: #fff; }
.unternavigtion ul.subebene3 li					{border-bottom: 0px solid #eee; padding: 5px 5px 5px 45px }
.unternavigtion ul.subebene3 li:last-of-type	{border-bottom: 1px solid #eee; padding: 5px 5px 5px 45px }

.unternavigtion ul.subebene2 li a				{font-weight: 500; color: #666; }

.unternavigtion ul.subebene1 li.cur a,
.unternavigtion ul.subebene1 li.cur.sub a,
.unternavigtion ul.subebene1 li.act.sub a		{font-weight: 700;}

.unternavigtion ul.subebene1 li.act.sub			{border-bottom: 1px solid #eee; ;}
.unternavigtion ul.subebene1 li.cur.sub			{border-bottom: 1px solid #eee;}

.unternavigtion ul.subebene2 li.act.sub			{border-bottom: 0px solid #eee;}
.unternavigtion ul.subebene2 li.cur.sub			{border-bottom: 0px solid #eee;}

.unternavigtion.gruen ul li a:hover,
.unternavigtion.gruen ul.subebene2 li.cur a,
.unternavigtion.gruen ul.subebene3 li.cur a		{color: #299340 !important;}

.unternavigtion.rot ul li a:hover,
.unternavigtion.rot ul.subebene2 li.cur a,
.unternavigtion.rot ul li a:hover				{color: #9E1924 !important;}

.unternavigtion.blau ul li a:hover,
.unternavigtion.blau ul.subebene2 li.cur a,
.unternavigtion.blau ul li a:hover				{color: #3062AE !important;}

.unternavigtion.lila ul li a:hover,
.unternavigtion.lila ul.subebene2 li.cur a,
.unternavigtion.lila ul li a:hover				{color: #8E017E !important;}

.unternavigtion.orange ul li a:hover,
.unternavigtion.orange ul.subebene2 li.cur a,
.unternavigtion.orange ul li a:hover			{color: #D59428 !important;}

/* *********************************************************************************************************************************************/
/* Inhalt ***************************************************************************************************************************************/
main  											{position: relative; }

main .titel										{padding: 10px 0 0 0}
main .titel h1									{margin: 0 0 10px; padding: 0; font-size: 24px; font-weight: 600; }

main .inhalt .csc-firstHeader,
main .inhalt .csc-textpicHeader,
main .inhalt .csc-header 						{padding-top: 10px;}
main .inhalt .csc-header > .csc-firstHeader 	{padding-top: 0px;}
main .inhalt .csc-textpic img 					{margin-top: 10px;}

main .titel .reader {clear: left ; padding: 10px 0; text-align: left;}

main h3											{margin-top: 0px;}
main h3.balken 									{background-color: #A3B0BF; color: #fff; padding: 5px 10px; margin: -10px -10px 0; text-transform: uppercase; font-weight: 700;}

main .design1 									{padding: 10px; background: #fff;}
main .inhalt .design2 							{padding: 10px; background: #A3B0BF;}
main .inhalt .design3 							{padding: 0; background: none;}

.divider  hr									{margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 4px solid #002647;}
.csc-linkToTop 									{display: none;}


/* Dateilinks */
ul.csc-uploads 									{list-style-type: none; padding: 0; margin: 0; }
ul.csc-uploads-1 span 							{padding: 0 0 0 10px}
ul.csc-uploads-2 li								{margin: 0; padding: 5px 0; border-bottom: 1px solid #eee; }
ul.csc-uploads-2 img							{margin: 0 10px 0 0}
ul.csc-uploads-2 li a 							{float: left}
ul.csc-uploads-2 li:hover						{background: #fafafa;}

ul.ohne											{list-style-type: none; padding: 0 !important;}

.rechts ul.csc-uploads-2 						{padding: 0px;}

/* Standardlayout Layout1 **********************/
main.layout1  									{border-top: 10px solid #fff;}
main.layout1.ohne .seitentitel					{display: none;}
main.layout1 .inhalt 							{padding-right: 20px}


/* Startseite Layout2 **************************/
main.layout2 .sliderStreifen 					{margin: 20px 0; background: #002647; overflow: hidden;}
main.layout2 .sliderStreifen > .container 		{padding-right: 0px;}
main.layout2 .sliderStreifen .kontakt .design3	{padding: 20px 20px 20px 0; }
main.layout2 .sliderStreifen .kontakt .design2	{padding: 20px 20px 20px 0; }
main.layout2 .sliderStreifen .kontakt 			{color: #fff; }
main.layout2 .sliderStreifen .kontakt a 		{color: #fff; }
main.layout2 .sliderStreifen .flex-control-nav 	{top: 10px; z-index: 32; height: 20px; }
main.layout2 .sliderStreifen .nachrichtenSlider {background: #fff; padding: 0;} 

main.layout2 .row.col-2							{margin: 0 0px;}
main.layout2 .navtitle,
main.layout2 .titel > span 						{display: none;}

main.layout2 .rechts img						{margin-bottom: 0 !important;}

main.layout2 .rechts h2							{color:#152847; margin: 0; }
main.layout2 .rechts ul							{padding: 0; margin: 0; list-style-type: none;}
main.layout2 .rechts li							{padding: 0; margin: 0; list-style-type: none;}

main.layout2 h2									{margin-top: 0}
main.layout2 .csc-header						{padding-top: 0}

/* Landrat */
main.layout2 #c3231 							{margin-left: -10px; border-bottom: 10px solid #fff}
main.layout2 .csc-textpic-text					{padding-top: 20px;}

main .layout2  .csc-firstHeader h2				{margin: 0 0 10px; padding: 0; font-size: 30px; font-weight: 600; }

/* Standardlayout Layout3 breit*****************/
main.layout3  									{border-top: 10px solid #fff;}
main.layout3.ohne .seitentitel					{display: none;}
main.layout3 .inhalt 							{padding-right: 20px; width: 100%}

/* Rechts ********************************************************************************************************************************************/
main .rechts 									{padding: 0px 20px 10px; color: #333; background-color: #efefef; }
main .rechts .csc-header-n1						{margin: 0 -10px;}
main .rechts h3									{padding: 5px 0px; margin: 0; text-transform: uppercase; }

main.layout1 .rechts .csc-header-n1 h2,
main.layout3 .rechts .csc-header-n1 h2			{display: block; border-bottom: 1px solid #fff; padding: 0 10px 10px; }

main.layout1 .rechts .csc-header-n1 h3,
main.layout3 .rechts .csc-header-n1 h3			{display: block; border-bottom: 1px solid #fff; padding: 0 10px 10px; margin: 10px 0; }

main .rechts .csc-menu							{padding: 5px 10px 5px 30px; margin: 0;}
main .rechts .csc-uploads-description,
main .rechts .csc-uploads-fileName 				{float: left; width: 75%; padding: 0 5px 0;}

main .rechts .upload-image 						{float: left; width: 25%}

main .rechts .csc-uploads-3	.upload-image 		{display: block; width: 100%}
main .rechts .csc-uploads-3	 a		{display: block; width: 100%}
main .rechts .csc-uploads-3	 a img {width: 100%}


main .rechts .design4							{margin: 0 -15px -10px;}
main .rechts .design4 img						{margin: 0; width: 100%; height: auto;}

/* Zusatz */
.csc-layout-1									{padding: 0 10px; margin-bottom: 15px; border: 1px solid #eee;}
.csc-layout-1 h2 								{margin-top: 0;}	

.toggle_ce .csc-layout-1 						{margin: -5px -15px 0;}


/* Footer **********************************************************************************************************************************************/
footer 											{width: 100%; background-color: #002647; color: #fff; display: block; min-height: 280px; 
												position: absolute; bottom: 0; left: 0; z-index:9;}
footer ul										{list-style-type: none; padding: 0;}
footer h3										{text-transform: uppercase; font-weight: 700; margin: 10px 0;}
footer li										{border-bottom: 1px dotted #aaa; padding: 5px 0;transition: all .5s ease}
footer li:hover									{background: #000; }

footer a										{color: #fff !important;}
footer li::before								{content: '\F138'; font-family: FontAwesome; text-decoration: none; color: #fff; opacity: .8; 
												font-size: 100%; padding: 0 10px 0 3px; } 

footer .kontakt a:before						{content: '\F0E0'; font-family: FontAwesome; text-decoration: none; color: #fff; opacity: .8; 
												font-size: 100%; padding: 0 10px 0 0px; } 

footer .orte div:first-of-type					{padding: 0 10px 0 0;}
footer .wetter									{padding-top: 40px;}

footer p.zeigDich 								{opacity:0; cursor: pointer;}
footer p.zeigDich:hover 						{opacity:.5}


/* Zusätze *******************************************************************************************************************************************/
/* Top ***********************************************************************************************************************************************/
.toTop 											{text-decoration: none !important; position:fixed;transition: all .5s ease; display: table;
  												z-index: 80; bottom: 1em; right: 0em; width: 3em; height: 3em; 
  												background-color: #A3B0BF; opacity: 0; }

.toTop.fixed									{opacity: 1; }
.toTop span										{vertical-align:middle;text-align: center;color: #333;font-size: 150%;display: table-cell;}
.toTop span a									{text-decoration: none !important; font-family: FontAwesome; }
.toTop span a:hover								{text-decoration: none !important; color: #fff !important;}
.toTop:hover 									{background-color: #666 !important; text-decoration: none !important;}


